Budbux - Web - Bug #1520

Admin > Change Password
07/24/2019 06:22 AM - Sarina Byanjankar

Status: Verified Start date: 07/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change the "Password " to "New Passsword"
https://prnt.sc/0j8r4o

History

#1 - 08/06/2019 07:59 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:00 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
